/********************* Carousel Slider **********************/
.carousel_item, .carousel_img {
    overflow:hidden;
}
.carousel_img {
    display:block;
}
.carousel_pic {
    width:100%;
    max-height:100%;
    object-fit: cover;
}
.home_carousel {
    background-color: #ffffff;
    width: 100%;
    max-height: 100%;
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.home_carousel img {
    width: 100%;
    height: auto;
    min-height: 300px;
}
.home_carousel .carousel_item .carousel_caption {
    position: absolute;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    -webkit-backface-visibility: visible;
    visibility: visible;
    transition-timing-function: ease;
    transition-duration: 1.5s;
    transition-property: opacity, top;
    width: 100%;
}
.home_carousel .carousel_item.slick-current .carousel_caption {
    opacity: 1;
    top: 50%;
}
.carousel_caption h2 {
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.25) 0 2px 6px;
    font-weight: 100;
    font-size: 50px!important;
    letter-spacing: 1px;
}
.carousel_desc {
    margin-left: auto;
    margin-right: auto;
}
.carousel_desc a {
    border-color: #07242b;
    background-color: #07242b;
    color: #fff;
    opacity: .8;
}
.carousel_desc a:hover {
    border-color: #fff;
    background-color: #fff;
    color: #07242b;
}

@media (max-width: 767.98px) {
    .carousel_caption h2 {
        font-size: 30px!important;
    }
}
@media (max-width: 991.98px) {
    .carousel_desc {
        display: none;
    }
    .carousel_caption h2 {
        font-size: 38px!important;
    }
}
.home_carousel .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 12;
    cursor: pointer;
    font-size: 0;
    line-height: 0;
    background: none;
    border: none;
    width: 38px;
    height: 38px;
    background: transparent;
    opacity: .7;
    color: #fff;
    font-weight: 500;
    border-radius: 50%;
    transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}
.home_carousel .slick-arrow:hover {
    background: transparent;
    color: #fff;
    opacity: .9;
}
.home_carousel .slick-arrow:before {
    font-family: "wokiee";
    font-size: 20px;
    line-height: 1;
}
.home_carousel .slick-arrow.slick-next {
    right: 0;
    margin-right: 0.25rem !important;
}
.home_carousel .slick-arrow.slick-next:before {
    content: "\e90e";
}
.home_carousel .slick-arrow.slick-prev {
    left: 0;
    margin-left: 0.25rem !important;
}
.home_carousel .slick-arrow.slick-prev:before {
    content: "\e90d";
}
/* Remove Outline from Slider Arrows in Chrome */
.slick-arrow:active, .slick-arrow:focus, .slick-arrow:hover {
    background-color: transparent;
    border: none;
    outline: none;
}
.home_carousel .slick-dots {
    bottom: 7% !important;
    z-index: 12;
    position: absolute;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.home_carousel .slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}
.home_carousel .slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #dadada;
    border-radius: 50%;
}
.home_carousel .slick-dots li button:hover, .home_carousel .slick-dots li button:focus {
    outline: none;
}
/********************* Carousel Slider **********************/